PROMPT 0

UI /boot/syslinux/vesaMENU.c32
FONT /boot/syslinux/novafont.psf

MENU WIDTH 78
MENU MARGIN 8
MENU ROWS 13
MENU BACKGROUND /boot/syslinux/base.png

MENU TABMSG  

MENU COLOR border 0 #9b9bdef5 #9b000000 std
MENU COLOR title 0 #9bffffff #9b000000 std
MENU COLOR sel 0 #ff9bdef5 #c9000000 std
MENU COLOR unsel 0 #9bffffff #9b000000 std
MENU COLOR disabled 0 #9bffffff #9b000000 std
MENU COLOR tabmsg 0 #9bffffff #9b000000 std
MENU COLOR help 0 #9b9bdef5 #00000000 std
MENU COLOR hotkey 0 #ff9bdef5 #9b000000 std
MENU COLOR hotsel 0 #ff9bdef5 #9b000000 std
MENU COLOR timeout_msg 0 #9bffffff #00000000 std
MENU COLOR timeout 0 #9b9bdef5 #00000000 std

MENU HELPMSGROW 22
MENU HELPMSGENDROW -1